Skip to main content
NetApp Knowledge Base

Is ONTAP SAML compatible with Ansible for ONTAP 9?

Views:
87
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
core
Last Updated:

Applies to

  • ONTAP 9
  • Ansible
  • SAML

Answer

No, Ansible does not work with ONTAP SAML.

Additional Information

For more information and support for Ansible, see How to report Ansible (na_ontap_command) issues.